
Redmine - Feature #2293

Logo for Redmine

2008-12-07 18:38 - Carsten Schurig

Status: Closed Start date: 2008-12-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I really think Redmine needs a good logo. Fortunately there is a good suggestion in https://www.redmine.org/boards/1/topics/1183

To force a decision a bit, I opened this ticket ;)

Related issues:

Related to Redmine - Patch #13687: Favicon bug in opera browser Closed

History

#1 - 2008-12-09 09:47 - Kai Olav Fredriksen

Yes - been out of Redmine for a while now - pleased to see the suggestions for logo.  Martin's are very nice (I liked his very first suggestions best

though - because of the tighter font).  Redmine needs a logo - Martin's goes very well with the concept - I think

#2 - 2008-12-10 07:12 - Eric Davis

+1 for a logo and favicon

#3 - 2008-12-10 08:10 - Markus Knittig

+1, the Redmine Mylyn Connector is using the logo from Martin already...

#4 - 2013-03-20 18:05 - Anonymous

There is an official logo now, it seems: http://www.redmine.org/projects/redmine/wiki/Logo

However, for reasons unknown to me, the favicon is not (yet?) used on this site (see also https://github.com/edavis10/redmine_logo)

#5 - 2013-03-22 12:37 - Toshi MARUYAMA

- Category set to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

#6 - 2013-03-22 12:38 - Toshi MARUYAMA

Max Horn wrote:

However, for reasons unknown to me, the favicon is not (yet?) used on this site (see also https://github.com/edavis10/redmine_logo)

 Indeed.

#7 - 2013-04-24 11:35 - Anonymous

Interestingly, http://www.redmine.org/favicon.ico does exist but when downloading it, the web server delivers a zero byte file.

Perhaps it was broken by accident on the site and just needs to be restored? This should be a simple matter for anybody with admin access to the

redmine.org server(s), just replace the bad favicon.ico with the  the correct one from 

https://github.com/edavis10/redmine_logo/blob/master/favicon.ico

#8 - 2013-04-24 11:57 - Toshi MARUYAMA

favicon.ico master is source:trunk/public/favicon.ico .

He ignores my pull request.

https://github.com/edavis10/redmine_logo/pull/2
#9 - 2018-07-15 02:12 - Go MAEDA

- Description updated

#10 - 2024-07-16 17:46 - Go MAEDA

- File clipboard-202407170044-l06l4.png added

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

I believe this problem has already been fixed. Currently, the favicon is displayed correctly on www.redmine.org.
